## libcatalyst-manual-perl 5.8005

=== debian/changelog ===
libcatalyst-manual-perl (5.8005-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: switch order of arguments to dh.
  * Set Standards-Version to 3.9.1; replace Conflicts with Breaks.

  [ Ansgar Burchardt ]
  * New upstream release.
    - Tutorial.pod is now licensed as CC-BY-SA-3.0-US (was CC-BY-NC-SA-2.5).
  * Move package from non-free to main.
  * debian/copyright: Update for new upstream release; correct Maintainer,
    Source and Name fields; refer to "Debian systems" instead of "Debian
    GNU/Linux systems"; refer to /usr/share/common-licenses/GPL-1.
  * Use source format 3.0 (quilt); drop README.source and quilt framework.
  * Update my email address.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 30 Oct 2010 20:38:04 +0200

libcatalyst-manual-perl (5.8004-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Update licensing and copyright information from files

  [ gregor herrmann ]
  * Refresh patch.
  * Refresh lintian override.
  * Set Standards-Version to 3.8.4 (no changes).

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 26 Feb 2010 12:40:39 -0500

libcatalyst-manual-perl (5.8003-1) unstable; urgency=low

  * New upstream release
  * No longer run POD tests (per Florian Ragwitz)

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 28 Dec 2009 20:14:57 -0500

libcatalyst-manual-perl (5.8002-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Refresh POD patch -- we now have a different failure

  [ gregor herrmann ]
  * debian/copyright: add info about new file.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 15 Nov 2009 13:46:47 -0500

libcatalyst-manual-perl (5.8001-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Fixed up copyright information
  * Added myself to Uploaders and Copyright
  * Standards-Version 3.8.3 (drop perl version dependency)
  * Update the override with the new lintian issue
  * Add a patch to fix small POD issue (fixed in upstream SVN)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 14 Oct 2009 19:42:54 -0400

libcatalyst-manual-perl (5.8000-1) unstable; urgency=low

  * New upstream release.
  * Minimize debian/rules.
  * Bump versioned debhelper dependency since this package uses
    Module::Install.
  * Add a lintian override for a long link in the POD/manpage.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 May 2009 18:03:02 +0200

libcatalyst-manual-perl (5.7021-1) unstable; urgency=low

  * New upstream release.
  * Add myself to Uploaders.
  * debian/rules: Set PERL5_CPAN_IS_RUNNING=1 to avoid configuring CPAN.
    This should be fixed in a new version of Module::Install.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 10 May 2009 20:48:38 +0200

libcatalyst-manual-perl (5.7020-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: use template from dh-make-perl (no functional changes).
  * debian/copyright: update formatting, add information for files under
    inc/*.
  * Add /me to Uploaders.
  * Add libtest-pod-perl, libtest-pod-coverage-perl to Build-Depends-Indep and
    set TEST_POD in debian/rules
  * Remove lintian-overrides, not needed any more.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Mar 2009 16:56:05 +0100

libcatalyst-manual-perl (5.7019-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version updated to 3.8.1 (no changes)

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Thu, 12 Mar 2009 10:16:06 +0100

libcatalyst-manual-perl (5.7018-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Mon, 09 Mar 2009 10:57:37 +0100

libcatalyst-manual-perl (5.7017-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Mon, 02 Mar 2009 11:14:11 +0100

libcatalyst-manual-perl (5.7016-1) unstable; urgency=low

  * New upstream release
  * Move package to Debian Perl Group repo, change headers in debian/control
  
 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Fri, 16 Jan 2009 11:06:00 +0100

libcatalyst-manual-perl (5.7014-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Mon, 10 Nov 2008 11:19:56 +0100

libcatalyst-manual-perl (5.7013-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Fri, 11 Jul 2008 13:30:11 +0200

libcatalyst-manual-perl (5.7012-1) unstable; urgency=low

  * Initial Release.

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Tue, 1 Jul 2008 11:40:14 +0200
