=== debian/control ===
Source: libcatalyst-manual-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.2.13)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 gregor herrmann <gregoa@debian.org>, Ansgar Burchardt <ansgar@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Catalyst-Manual/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcatalyst-manual-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcatalyst-manual-perl/

Package: libcatalyst-manual-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Breaks: libcatalyst-modules-perl (<< 31)
Description: developer's manual for Catalyst
 Catalyst is an elegant web application framework, extremely flexible yet
 extremely simple. It's similar to Ruby on Rails, Spring (Java) and Maypole,
 upon which it was originally based.
 .
 Catalyst follows the Model-View-Controller (MVC) design pattern, allowing you
 to easily separate concerns, like content, presentation, and flow control,
 into separate modules. This separation allows you to modify code that handles
 one concern without affecting code that handles the others. Catalyst promotes
 the re-use of existing Perl modules that already handle common web application
 concerns well.
 .
 This package contains Catalyst developer's manual.
