## libcatalyst-manual-perl 5.8007

=== debian/changelog ===
libcatalyst-manual-perl (5.8007-1) unstable; urgency=low

  * New upstream release.
  * Drop patch fix-pod-spelling.patch: applied upstream.
  * Update lintian override.
  * Bump Standards-Version to 3.9.2 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 14 May 2011 02:03:12 +0200
