=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
  gregor herrmann <gregoa@debian.org>, Ansgar Burchardt <ansgar@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Catalyst-Manual/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcatalyst-manual-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcatalyst-manual-perl/
