## libcatalyst-manual-perl 5.9002

=== debian/changelog ===
libcatalyst-manual-perl (5.9002-1) unstable; urgency=low

  * New upstream release.
  * Update years of copyright.
  * Bump debhelper compatibility level to 8.
  * Remove lintian override, not needed anymore.
  * Add a patch to fix a minor spelling mistake.
  * debian/rules: remove installed .gitignore file.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Sep 2011 14:58:51 +0200

libcatalyst-manual-perl (5.9000-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Ansgar Burchardt ]
  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 20 Aug 2011 18:51:44 +0200

libcatalyst-manual-perl (5.8008-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Update years of copyright.
  * debian/control: Convert Vcs-* fields to Git.

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 05 Aug 2011 10:45:30 +0200
