=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libcatalyst-manual-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.2.13)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
@@ -9,8 +9,8 @@
  Jonathan Yu <jawnsy@cpan.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Catalyst-Manual/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcatalyst-manual-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcatalyst-manual-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libcatalyst-manual-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-manual-perl.git
 
 Package: libcatalyst-manual-perl
 Architecture: all
