## libcatalyst-manual-perl 5.9003

=== debian/changelog ===
libcatalyst-manual-perl (5.9003-1) unstable; urgency=low

  [ gregor herrmann ]
  * Remove debian/source/local-options; abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

  [ Florian Schlichting ]
  * Imported Upstream version 5.9003.
  * Bumped year of upstream copyright, adding myself to copyright and
    Uploaders.
  * Dropped patch spelling.patch, applied upstream.

  [ gregor herrmann ]
  * Remove override_dh_auto_install, upstream doesn't ship .gitignore
    anymore.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Fri, 17 Feb 2012 23:31:40 +0100
