=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
  gregor herrmann <gregoa@debian.org>, Ansgar Burchardt <ansgar@debian.org>,
- Jonathan Yu <jawnsy@cpan.org>
+ Jonathan Yu <jawnsy@cpan.org>, Florian Schlichting <fschlich@zedat.fu-berlin.de>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Catalyst-Manual/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libcatalyst-manual-perl.git
