## libcatalyst-manual-perl 5.9004

=== debian/changelog ===
libcatalyst-manual-perl (5.9004-1) unstable; urgency=low

  * Imported Upstream version 5.9004.
  * Bumped Standards-Version to 3.9.3 (refreshing debian/copyright to use
    copyright-format 1.0).

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Thu, 31 May 2012 22:31:02 +0200
