=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
  gregor herrmann <gregoa@debian.org>, Ansgar Burchardt <ansgar@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>, Florian Schlichting <fschlich@zedat.fu-berlin.de>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Catalyst-Manual/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libcatalyst-manual-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-manual-perl.git
