## libcatalyst-manual-perl 5.9006

=== debian/changelog ===
libcatalyst-manual-perl (5.9006-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 05 Jan 2013 14:30:54 +0100
