## libcatalyst-manual-perl 5.9007

=== debian/changelog ===
libcatalyst-manual-perl (5.9007-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Imported Upstream version 5.9007
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Bumped Standards-Version to 3.9.4 (no change)
  * Bumped copyright years

 -- Florian Schlichting <fsfs@debian.org>  Sun, 26 May 2013 00:54:51 +0200
