=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
  gregor herrmann <gregoa@debian.org>, Ansgar Burchardt <ansgar@debian.org>,
- Jonathan Yu <jawnsy@cpan.org>, Florian Schlichting <fschlich@zedat.fu-berlin.de>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/Catalyst-Manual/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libcatalyst-manual-perl.git
+ Jonathan Yu <jawnsy@cpan.org>, Florian Schlichting <fsfs@debian.org>
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Catalyst-Manual/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatalyst-manual-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-manual-perl.git
 
 Package: libcatalyst-manual-perl
