## libcatalyst-manual-perl 5.9008

=== debian/changelog ===
libcatalyst-manual-perl (5.9008-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Remove copyright notice about removed inc/Module/*.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Jul 2014 15:46:06 +0200
