=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: libcatalyst-manual-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
+           gregor herrmann <gregoa@debian.org>,
+           Ansgar Burchardt <ansgar@debian.org>,
+           Jonathan Yu <jawnsy@cpan.org>,
+           Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
- gregor herrmann <gregoa@debian.org>, Ansgar Burchardt <ansgar@debian.org>,
- Jonathan Yu <jawnsy@cpan.org>, Florian Schlichting <fsfs@debian.org>
-Standards-Version: 3.9.4
-Homepage: https://metacpan.org/release/Catalyst-Manual/
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-manual-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatalyst-manual-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-manual-perl.git
+Homepage: https://metacpan.org/release/Catalyst-Manual
 
 Package: libcatalyst-manual-perl
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}
+Depends: ${perl:Depends},
+         ${misc:Depends}
 Breaks: libcatalyst-modules-perl (<< 31)
 Description: developer's manual for Catalyst
  Catalyst is an elegant web application framework, extremely flexible yet
