## libcatalyst-manual-perl 5.9009

=== debian/changelog ===
libcatalyst-manual-perl (5.9009-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Fix autopkgtests. Don't run smoke tests in t/author/.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Aug 2017 13:13:20 -0400

libcatalyst-manual-perl (5.9009-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 5.9009
  * Declare compliance with Debian policy 3.9.6
  * Set debhelper >= 9
  * Add autopkgtest-pkg-perl
  * Add module name in package description

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 12 Aug 2015 14:41:44 -0300
