=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
            Florian Schlichting <fsfs@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-manual-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatalyst-manual-perl.git
+Standards-Version: 4.0.0
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcatalyst-manual-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcatalyst-manual-perl.git
 Homepage: https://metacpan.org/release/Catalyst-Manual
 
 Package: libcatalyst-manual-perl
@@ -31,4 +31,4 @@
  the re-use of existing Perl modules that already handle common web application
  concerns well.
  .
- This package contains Catalyst developer's manual.
+ Catalyst::Manual contains Catalyst developer's manual.
