## libcatalyst-manual-perl 5.9010

=== debian/changelog ===
libcatalyst-manual-perl (5.9010-1) unstable; urgency=medium

  * Team upload

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Utkarsh Gupta ]
  * New upstream version 5.9010
  * Update d/copright years
  * Bump Standards-Version to 4.4.0
  * Bump debhelper-compat to 12
  * Drop Breaks: libcatalyst-modules-perl since oldoldstable (-> 48)
  * Add patch to fix spelling

  [ gregor herrmann ]
  * Drop Comment from d/copyright.
    The distribution now has a copyright/license statement.
  * Drop debian/tests/pkg-perl/smoke-skip.
    The previously skipped tests are gone.

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sat, 17 Aug 2019 17:09:21 +0530
