=== debian/control ===
--- 
+++ 
@@ -1,24 +1,22 @@
 Source: libcatalyst-manual-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
-           gregor herrmann <gregoa@debian.org>,
+Uploaders: gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
            Florian Schlichting <fsfs@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcatalyst-manual-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcatalyst-manual-perl.git
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-manual-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-manual-perl.git
 Homepage: https://metacpan.org/release/Catalyst-Manual
 
 Package: libcatalyst-manual-perl
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends}
-Breaks: libcatalyst-modules-perl (<< 31)
 Description: developer's manual for Catalyst
  Catalyst is an elegant web application framework, extremely flexible yet
  extremely simple. It's similar to Ruby on Rails, Spring (Java) and Maypole,
