=== debian/watch ===
version=3
https://metacpan.org/release/Catalyst-Manual   .*/Catalyst-Manual-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
