## libcatalyst-manual-perl 5.9011

=== debian/changelog ===
libcatalyst-manual-perl (5.9011-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libcatalyst-manual-perl: Add Multi-Arch: foreign.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 05:59:12 +0100

libcatalyst-manual-perl (5.9011-1) unstable; urgency=medium

  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.
  * Import upstream version 5.9011.
  * Update debian/upstream/metadata.
  * Update years of upstream and packaging copyright.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Jul 2020 17:06:18 +0200
