=== debian/control ===
--- 
+++ 
@@ -6,17 +6,19 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-manual-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-manual-perl.git
 Homepage: https://metacpan.org/release/Catalyst-Manual
+Rules-Requires-Root: no
 
 Package: libcatalyst-manual-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
+Multi-Arch: foreign
 Description: developer's manual for Catalyst
  Catalyst is an elegant web application framework, extremely flexible yet
  extremely simple. It's similar to Ruby on Rails, Spring (Java) and Maypole,
