## libcatalyst-manual-perl 5.9012

=== debian/changelog ===
libcatalyst-manual-perl (5.9012-1) unstable; urgency=medium

  * Import upstream version 5.9012.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Feb 2024 01:20:04 +0100
