=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-Manual   .*/Catalyst-Manual-v?@ANY_VERSION@@ARCHIVE_EXT@$
