## libcatalyst-manual-perl 5.9013

=== debian/changelog ===
libcatalyst-manual-perl (5.9013-1) unstable; urgency=medium

  * Import upstream version 5.9013.

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 Mar 2024 00:54:50 +0100
