=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-manual-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-manual-perl.git
 Homepage: https://metacpan.org/release/Catalyst-Manual
@@ -16,9 +16,9 @@
 
 Package: libcatalyst-manual-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
-Multi-Arch: foreign
 Description: developer's manual for Catalyst
  Catalyst is an elegant web application framework, extremely flexible yet
  extremely simple. It's similar to Ruby on Rails, Spring (Java) and Maypole,
